.input {
	FONT-SIZE: 10px; BACKGROUND: #EEEAEB; COLOR: #59242E; font-family: Verdana; font-size: 10px; bgcolor: #EEEAEB
}
.hexfield {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; font-family: Verdana; COLOR: #59242E; BACKGROUND-COLOR: #EEEAEB
}
a:link
{
	text-decoration : none;
	color : #E98C2F;
}
a:visited
{
	text-decoration : none;
	color : #E98C2F; 
} 
a:active 
{
	text-decoration : none;
	color : #E98C2F;
}
a:hover 
{
	text-decoration : none;
	color : #00FF00;
}
	
BODY 
 {
 margin: 0px 0px 0px 0px;
    background-color: #ffffff;
    font-family: Arial, Verdana, Helvetica;
    color: #333333;
	font-size: 10pt;
	  scrollbar-face-color: #59242E;
      scrollbar-shadow-color: #000000;
      scrollbar-highlight-color: #CCCCCC;
      scrollbar-3dlight-color: #826E6E;
      scrollbar-darkshadow-color: #000000;

      scrollbar-arrow-color: #CCCCCC;
	}
	
				td
	{
	font-size: 8pt;
	color: #333333;
	}